using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[TypeLibType(16)]
[ComVisible(false)]
public interface INotebookEvents_Event
{
	event INotebookEvents_DestroyEventHandler Destroy;

	event INotebookEvents_ChangeEventHandler Change;
}
